from django.core.management.base import BaseCommand
from datetime import datetime
from BaseModels.mailSender import techSendMail
from ...funcs import parse_data

class Command(BaseCommand):

    def handle(self, *args, **options):
        parse_data()
